[packages] libaio: update to v0.3.107, use "make install"
[openwrt/svn-archive/archive.git] / libs / libcrypto++ /
2009-09-27 Florian Fainelli[package] add libcrypto++, required for the new amule...